OmniPeek Support

OP Client back/fwd compatability

bejenkin@bpa.gov
Posts: 2
Joined: Thu Mar 03, 2016 10:32 am

OP Client back/fwd compatability

Postby bejenkin@bpa.gov » Thu Mar 03, 2016 11:10 am

I'm preparing to upgrade my 3 Omnipliance engines from 9.0.3 to 9.1, and OP clients from 9.0.4 to 9.1.

1. Is the OP 9.1 client backward compatible with the 9.0.3 engine?
2. Is the OP 9.0.4 client forward compatible with the 9.1 engine?

DJWP
Posts: 676
Joined: Tue Oct 30, 2007 11:42 am

Re: OP Client back/fwd compatability

Postby DJWP » Fri Mar 04, 2016 8:45 am

Hi, Brian-

Here are your answers:

1. Is the OP 9.1 client backward compatible with the 9.0.3 engine?.....Yes
2. Is the OP 9.0.4 client forward compatible with the 9.1 engine?....No, you always have to have a client that is the same or newer than the engine.


Return to “OmniPeek Support”

Who is online

Users browsing this forum: No registered users and 0 guests